Subject: ANNOUNCE: Workshop on Distributed Multimedia Systems
From: [email-masked]
To: [email-masked]

----- Begin Included Message -----

>From [email-masked] Mon Aug 29 18:09:59 1994
From: [email-masked]
Subject: ANNOUNCE: Workshop on Distributed Multimedia Systems

            A N N O U N C E M E N T  a n d  P R O G R A M

              Workshop on Distributed Multimedia Systems
                   Graz/Austria, Nov. 4 -- 6, 1994

 (Starting immediately after ISI'94, the 4th International Symposium
                       for Information Science)

AIM: Specialists in the field will explain why distributed multimedia
 applications are becoming increasingly important for research,
 training and education, presentation, and cooperative work. The main
 technologies in this area: WWW, Gopher, WAIS, and Hyper-G will be
 discussed and areas of application where each is suitable will be
 described. Practitioners will report on their experience with various
 systems. Online demonstrations of all systems will be given and
 techniques to systematically build multimedia databases will be dealt
 with in detail.

INTENDED PARTICIPANTS: Anyone who is seriously thinking of using a
 distributed multimedia system within a university, research or
 commercial institution, museum, or within a national or international
 network for informational, educational, presentational or
 communicational purposes; or anyone who is already using such a
 system but wants to overcome the limitations of current solutions.

PROGRAM:
- Why do many organisations need networked multimedia applications?
- Demonstration of a number of diverse applications.
- Presentation of WWW, Gopher, WAIS, and Hyper-G.
- Comparison of the four systems mentioned in relation to their fields
  of application.
- How to build a multimedia system: document input, document
  conversion, and document linkage.
- Electronic publishing and networked multimedia applications
  including emerging electronic journals, museum and exhibition
  applications, and how to combine stand-alone (e.g. CD-ROM based)
  presentations with networked environments.
- Networked multimedia systems as a replacement for other information
  and database systems.
- Networked multimedia systems as support for lecturing, teaching, and
  learning activities.
- Networked multimedia systems as support for presentation,
  communication, and diverse administrative features.

ORGANISATION AND PROGRAM: This workshop will take place under the
 auspices of the Austrian Computer Society (OCG); organisation and
 program are the responsibility of the OCG's local chapter (currently
 headed by Professor H. Maurer) in cooperation with the IICM (the
 Institute for Information Processing and Computer Supported New Media
 at Graz University of Technology) and the IHM (the Institute for
 HyperMedia Systems of JOANNEUM RESEARCH).

VENUE: The workshop will take place in the beautiful city of Graz, Austria.

DATE, TIME, AND REGISTRATION: Late afternoon of Friday, Nov. 4 till
 noon of Sunday, Nov. 6, 1994: Refreshments, lunch on Saturday, and
 informal get-togethers on Friday and Saturday are included in the
 registration fee. Early registration (received by September 20, 1994)
 is ATS 700,--, normal registration (received by October 15, 1994) is
 ATS 1.200,--. Registration after this date and on-the-spot
 registration will cost ATS 1.800,-- insofar as places are
 available. Persons representing J.UCS (Journal of Universal Computer
 Science) Foundation Servers have a discount of 50% if registering by
 October 15, 94. [Note: US$ 1 = approx ATS 10].

**********************************************************************

P R O G R A M

Friday, 4th Nov. 94

16:30   Registration and Welcome Reception

17:15-  "Why networked multimedia (= hypermedia systems)"
18:00   H. Maurer (Graz University of Technology, Austria)

19:00   Informal Get-Together

Saturday, 5th Nov. 94

09:30
        "The Gopher World"
        Mark McCahill (University of Minnesota, USA)

        "Commercial Dimensions of Cyberspace - Paving the way for
        Commerce:Internet"
        Andreas Steuer (Sun Microsystems, New Zealand)

        "The World-Wide Web"
        Robert Cailliau (CERN, Switzerland)

        "How to get started building a hypermedia system"
        Zavisa Bjelogrlic (INTECS, Italy) 

12:30-  Lunch Break
13:45

        "WAIS"
        Helmut Muelner (JOANNEUM RESEARCH, Austria)

        "Hyper-G: Advancing the World-Wide Web"
        Frank Kappe (JOANNEUM RESEARCH, Austria)

        "Electronic Journals"
        Dietrich Goetze (Springer, Heidelberg, Germany)

        "The Harmony Viewer for Hyper-G"
        Keith Andrews (Graz University of Technology, Austria)

        "Special Session on Hypermedia Applications"
        Gerhard Triebnig (European Space Agency, Frascati, Italy) 
17:30

19:00   Informal Get-Together

Sunday, 6th Nov. 94

09:00   Panel

        "The big three: WAIS, Gopher, WWW and their young offspring, Hyper-G"

11:00   Visit to the Hyper-G Team in Graz:

        Institute for Information Processing and Computer Supported
        New Media (IICM) of Graz University of Technology and the
        Institute for HyperMedia Systems (IHM) of JOANNEUM
        RESEARCH. Demos of modern multimedia and hypermedia
        developments (including: Hyper-G, authoring in HM-Card,
        electronic library, the Geothek, etc.).

13:00   End

**********************************************************************

R E G I S T R A T I O N   F O R M

Surname:

First Name:

Title:

Affiliation:

Street:

City:

Province/State:

Post/Zip Code:

Country:

Tel:

Fax:

Email:

My interests and previous experience with distributed multimedia
systems are:

_________________________________________________________________________

_________________________________________________________________________

_________________________________________________________________________

_________________________________________________________________________

Registration Fee

[ ]  Early registration (received by September 20, 1994)     ATS   700,--

[ ]  Normal registration (received by October 15, 1994)      ATS 1.200,--

[ ]  Late registration (received after October 15, 1994)     ATS 1.800,--

Method of Payment

[ ]  I enclose a cheque/money order/bank draft to the amount of ATS.......
     made payable to IICM, Schiesstattgasse 4a, A-8010 Graz.

[ ]  I am transferring the amount of ATS......... to the account
     IICM, number 3200506875 at the Steiermaerkische Sparkasse Graz,
     BLZ (bank code) 20815.

     I hereby register for the workshop,

                                            ____________________________
                                                    (Signature)

Return this form by email, fax, or regular mail to:

  Professor H. Maurer
  Schiesstattgasse 4a
  A-8010 Graz
  Austria/Europe

  Email: [email-masked]

  Fax:   +43-316-824394

Registration is only valid upon receipt of payment!

**********************************************************************

A C C O M O D A T I O N

For accomodation and tourist information about Graz, please contact:

  Grazer Tourismus GmbH
  Herrengasse 16
  A-8010 Graz
  Austria/Europe

  Tel: +43-316-835241-11
  Fax: +43-316-837987

----- End Included Message -----